<?php
namespace Biz\Datetime;
/**
 * basetime
 */
class Datedates extends BaseTime {
	/**
	 * 时间信息获取
	 * @var string
	 */
	public function parseTime($params){
		$res = $this->GetTimesDate($params[0]);
		return $res;
	}

    //获取指定日期起始时间:指定日期
    public function GetTimesDate($date){
        $date = empty($date)?time():strtotime($date);
        $res['start'] = date('Y-m-d 00:00:00',$date);
        $res['end'] = date('Y-m-d 23:59:59',$date);
        
        return $res;
    }

}